=== debian/control ===
Source: oslo-sphinx
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Julien Danjou <acid@debian.org>,
           Thomas Goirand <zigo@debian.org>,
           Mehdi Abaakouk <sileht@sileht.net>
Build-Depends: debhelper (>= 9),
               openstack-pkg-tools,
               python-all (>= 2.6.6-3~),
               python-setuptools
Build-Depends-Indep: python-d2to1, python-pbr
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/oslo-sphinx.git
Vcs-Git: git://anonscm.debian.org/openstack/oslo-sphinx.git
Homepage: https://github.com/openstack/oslo.sphinx

Package: python-oslo.sphinx
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}, ${python:Depends}
Description: theme and extension support for openstack
 Theme and extension support for Sphinx documentation from the OpenStack
 project.
