## oslo-sphinx 2.0

=== debian/changelog ===
oslo-sphinx (2.0-0ubuntu2) trusty; urgency=medium

  * python-oslosphinx.install: Install to the right directories.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 20 Mar 2014 09:43:10 -0400

oslo-sphinx (2.0-0ubuntu1) trusty; urgency=medium

  * New upstream release.
  * debian/control: Rename binary python-osloshinx.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 18 Mar 2014 10:46:47 -0400

oslo-sphinx (1.1-0ubuntu2) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:49:33 +0000

oslo-sphinx (1.1-0ubuntu1) trusty; urgency=low

  * New upstream release.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 22 Nov 2013 11:31:44 -0500

oslo-sphinx (1.0-0ubuntu1) saucy; urgency=low

  * Initial release.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 09 Jul 2013 11:36:54 -0500
