=== debian/watch ===
version=3
http://pypi.python.org/packages/source/a/oslo.sphinx/oslo.sphinx-(.*)\.tar.gz
