## oslo-sphinx 2.2.0.0~a3

=== debian/changelog ===
oslo-sphinx (2.2.0.0~a3-1~cloud0) trusty-juno; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Sat, 13 Sep 2014 03:32:28 -0400

oslo-sphinx (2.2.0.0~a3-1) experimental; urgency=medium

  * New upstream release.
  * Uploading to experimental before the freeze of Jessie.

 -- Thomas Goirand <zigo@debian.org>  Fri, 05 Sep 2014 15:06:42 +0800
