## oslo-sphinx 2.3.0

=== debian/changelog ===
oslo-sphinx (2.3.0-0ubuntu1) vivid; urgency=medium

  * New upstream release. 

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 05 Dec 2014 09:33:36 -0500
