## oslo-sphinx 2.5.0

=== debian/changelog ===
oslo-sphinx (2.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Added python-pbr and python-requests as new Depends.
  * Uploading to unstable.
  * Drops python-oslo.sphinx transition package after the release of Jessie.
  * Standards-Version: 3.9.6.

 -- Thomas Goirand <zigo@debian.org>  Wed, 25 Feb 2015 10:20:53 +0100

oslo-sphinx (2.2.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 24 Sep 2014 09:47:25 +0800
