=== debian/control ===
Source: oslo-sphinx
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools (>= 23~),
               python-all (>= 2.6.6-3~),
               python-pbr,
               python-setuptools,
Build-Depends-Indep: python-hacking,
                     python-requests,
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/oslo-sphinx.git
Vcs-Git: git://anonscm.debian.org/openstack/oslo-sphinx.git
Homepage: https://github.com/openstack/oslo.sphinx

Package: python-oslosphinx
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~),
Depends: python-pbr,
         python-requests,
         ${misc:Depends},
         ${python:Depends},
Description: theme and extension support for openstack
 Theme and extension support for Sphinx documentation from the OpenStack
 project. To use the theme, symply add 'oslosphinx' to the extensions list in
 the conf.py file in your Sphinx project.
