## oslo-sphinx 4.3.0

=== debian/changelog ===
oslo-sphinx (4.3.0-1) unstable; urgency=medium

  * Team upload.

  [ David Della Vecchia ]
  * New upstream release (Closes: #820682).
  * d/control: Align depends with upstream.
  * d/p/fix-exception-in-checking-git-remote-url.patch: Removed,
    fixed upstream.

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * Added simple Debian test.
  * d/copyright
    - Rearranged order of d/copyright.
    - Added myself of Debian part.
  * Standards-Version is 3.9.8 now (no change).
  * Changed upstream git URL to https schema.

 -- Ondřej Nový <novy@ondrej.org>  Fri, 29 Apr 2016 12:21:43 +0200

oslo-sphinx (4.0.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Adding myself to uploaders list.

 -- Ivan Udovichenko <iudovichenko@mirantis.com>  Mon, 04 Apr 2016 11:05:25 +0300

oslo-sphinx (4.0.0-1) experimental; urgency=medium

  [ Corey Bryant ]
  * New upstream release.
  * d/control: Align dependencies with upstream.
  * d/gbp.conf: Update debian-branch to debian/liberty.
  * d/control: Update uploaders.

  [ Thomas Goirand ]
  * Add patch to remove google-analytics.com javascript.

 -- Thomas Goirand <zigo@debian.org>  Thu, 26 Nov 2015 15:02:24 +0100
