=== debian/control ===
Source: oslo-sphinx
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
           Corey Bryant <corey.bryant@canonical.com>,
           Ivan Udovichenko <iudovichenko@mirantis.com>,
           David Della Vecchia <ddv@canonical.com>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools (>= 23~),
               python-all,
               python-pbr (>= 1.8),
               python-setuptools,
               python-sphinx,
Build-Depends-Indep: python-hacking (>= 0.10.0),
                     python-requests (>= 2.8.1),
                     python-six (>= 1.9.0),
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/openstack/oslo-sphinx.git/
Vcs-Git: https://anonscm.debian.org/git/openstack/oslo-sphinx.git
Homepage: https://github.com/openstack/oslo.sphinx

Package: python-oslosphinx
Architecture: all
Depends: python-pbr (>= 1.8),
         python-requests (>= 2.8.1),
         python-six (>= 1.9.0),
         ${misc:Depends},
         ${python:Depends},
Description: theme and extension support for openstack
 Theme and extension support for Sphinx documentation from the OpenStack
 project. To use the theme, symply add 'oslosphinx' to the extensions list in
 the conf.py file in your Sphinx project.
