=== debian/tests/control ===
Depends: python-oslosphinx
Test-Command: cd "$ADTTMP" ; python -c "import oslosphinx ; print oslosphinx"
