=== debian/changelog ===
oslo-sphinx (4.7.0-3+1~bpo8+1) UNRELEASED; urgency=medium

  [ Ondřej Nový ]
  * Bumped debhelper compat version to 10

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Fri, 24 Feb 2017 21:42:25 +0000

oslo-sphinx (4.7.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

  [ Thomas Goirand ]
  * Uploading to unstable.
  * Package missing files (ie: all from oslosphinx/theme was missing).

 -- Thomas Goirand <zigo@debian.org>  Sat, 01 Oct 2016 21:16:35 +0200

oslo-sphinx (4.7.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release
  * Rebased d/p/fixed_attribute_error.patch

 -- Ondřej Nový <onovy@debian.org>  Fri, 05 Aug 2016 22:40:53 +0200

oslo-sphinx (4.6.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release
  * Rebased d/p/move_theme.patch
  * Added d/p/fixed_attribute_error.patch

 -- Ondřej Nový <onovy@debian.org>  Mon, 18 Jul 2016 21:24:29 +0200

oslo-sphinx (4.4.0-1) experimental; urgency=medium

  * Team upload

  [ Corey Bryant ]
  * New upstream release.
  * d/gbp.conf: Update branch for Newton.
  * d/control: Align (Build-)Depends with upstream.

  [ Ondřej Nový ]
  * Added Python3 version
  * Moved theme to python-oslosphinx-common package
  * Bumped openstack-pkg-tools required version to 51
  * Enabled autopkgtest-pkg-python testsuite
  * Use extend-diff-ignore to ignore egg-info
  * Rebased d/p/remove-google-analytics.patch

 -- Ondřej Nový <onovy@debian.org>  Sat, 16 Jul 2016 15:50:43 +0200
