## oslo-sphinx 4.9.0

=== requirements.txt ===
--- 
+++ 
@@ -2,6 +2,6 @@
 # of appearance. Changing the order has an impact on the overall integration
 # process, which may cause wedges in the gate later.
 
-pbr>=1.6 # Apache-2.0
+pbr>=1.8 # Apache-2.0
 requests>=2.10.0 # Apache-2.0
 six>=1.9.0 # MIT
