=== debian/changelog ===
oslo-sphinx (4.10.0-0ubuntu1~cloud0) xenial-ocata; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 19 Jan 2017 20:08:32 +0000

oslo-sphinx (4.10.0-0ubuntu1) zesty; urgency=medium

  * New upstream release. 
  * d/control: Align (Build-)Depends with upstream.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 19 Jan 2017 13:27:31 -0500

oslo-sphinx (4.9.0-0ubuntu1) zesty; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * New upstream release.
  * d/p/fixed_attribute_error.patch: Dropped. Fixed upstream.
  * d/p/move_theme.patch: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 05 Dec 2016 11:08:06 -0500
