=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: oslo-sphinx
 Section: python
 Priority: optional
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
            Corey Bryant <corey.bryant@canonical.com>,
            Ivan Udovichenko <iudovichenko@mirantis.com>,
            David Della Vecchia <ddv@canonical.com>,
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 9),
                dh-python,
                openstack-pkg-tools (>= 51~),
                python-all,
@@ -17,14 +18,14 @@
                python3-pbr (>= 1.8),
                python3-setuptools,
                python3-sphinx,
-Build-Depends-Indep: python-hacking,
+Build-Depends-Indep: python-hacking (>= 0.10.0),
                      python-requests (>= 2.10.0),
                      python-six (>= 1.9.0),
                      python3-requests (>= 2.10.0),
-                     python3-six (>= 1.9.0),
+                     python3-six (>= 1.9.0)
 Standards-Version: 3.9.8
-Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-oslosphinx?h=debian%2Fnewton
-Vcs-Git: https://git.openstack.org/openstack/deb-oslosphinx -b debian/newton
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/oslo-sphinx
+Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/oslo-sphinx
 Homepage: https://github.com/openstack/oslo.sphinx
 Testsuite: autopkgtest-pkg-python
 
@@ -35,7 +36,7 @@
          python-requests (>= 2.10.0),
          python-six (>= 1.9.0),
          ${misc:Depends},
-         ${python:Depends},
+         ${python:Depends}
 Description: theme and extension support for openstack - Python 2.7
  Theme and extension support for Sphinx documentation from the OpenStack
  project. To use the theme, symply add 'oslosphinx' to the extensions list in
@@ -50,7 +51,7 @@
          python3-requests (>= 2.10.0),
          python3-six (>= 1.9.0),
          ${misc:Depends},
-         ${python3:Depends},
+         ${python3:Depends}
 Description: theme and extension support for openstack - Python 3.x
  Theme and extension support for Sphinx documentation from the OpenStack
  project. To use the theme, symply add 'oslosphinx' to the extensions list in
@@ -60,8 +61,7 @@
 
 Package: python-oslosphinx-common
 Architecture: all
-Depends: ${misc:Depends},
-         ${python:Depends},
+Depends: ${misc:Depends}, ${python:Depends}
 Description: theme and extension support for openstack - common
  Theme and extension support for Sphinx documentation from the OpenStack
  project. To use the theme, symply add 'oslosphinx' to the extensions list in
