=== debian/control ===
--- 
+++ 
@@ -11,17 +11,19 @@
                dh-python,
                openstack-pkg-tools (>= 51~),
                python-all,
-               python-pbr (>= 1.8),
+               python-pbr (>= 2.0.0),
                python-setuptools,
-               python-sphinx,
+               python-sphinx (>= 1.5.1),
                python3-all,
-               python3-pbr (>= 1.8),
+               python3-pbr (>= 2.0.0),
                python3-setuptools,
-               python3-sphinx,
+               python3-sphinx (>= 1.5.1),
 Build-Depends-Indep: python-hacking (>= 0.10.0),
-                     python-requests (>= 2.10.0),
+                     python-openstackdocstheme (>= 1.11.0),
+                     python-requests (>= 2.14.2),
                      python-six (>= 1.9.0),
-                     python3-requests (>= 2.10.0),
+                     python3-openstackdocstheme (>= 1.11.0),
+                     python3-requests (>= 2.14.2),
                      python3-six (>= 1.9.0)
 Standards-Version: 3.9.8
 Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/oslo-sphinx
@@ -32,8 +34,8 @@
 Package: python-oslosphinx
 Architecture: all
 Depends: python-oslosphinx-common,
-         python-pbr (>= 1.8),
-         python-requests (>= 2.10.0),
+         python-pbr (>= 2.0.0),
+         python-requests (>= 2.14.2),
          python-six (>= 1.9.0),
          ${misc:Depends},
          ${python:Depends}
@@ -47,8 +49,8 @@
 Package: python3-oslosphinx
 Architecture: all
 Depends: python-oslosphinx-common,
-         python3-pbr (>= 1.8),
-         python3-requests (>= 2.10.0),
+         python3-pbr (>= 2.0.0),
+         python3-requests (>= 2.14.2),
          python3-six (>= 1.9.0),
          ${misc:Depends},
          ${python3:Depends}
