=== debian/control ===
Source: oslo-sphinx
Section: python
Priority: optional
Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Corey Bryant <corey.bryant@canonical.com>,
 Ivan Udovichenko <iudovichenko@mirantis.com>,
 David Della Vecchia <ddv@canonical.com>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-pbr (>= 2.0.0),
 python-setuptools,
 python-sphinx (>= 1.6.2),
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python-hacking (>= 0.10.0),
 python-openstackdocstheme (>= 1.17.0),
 python-requests (>= 2.14.2),
 python-six,
 python3-hacking (>= 0.10.0),
 python3-requests (>= 2.14.2),
 python3-six,
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/openstack/oslo/oslo-sphinx
Vcs-Git: https://anonscm.debian.org/git/openstack/oslo/oslo-sphinx.git
Homepage: https://github.com/openstack/oslo.sphinx
Testsuite: autopkgtest-pkg-python

Package: python-oslosphinx
Architecture: all
Depends:
 python-oslosphinx-common,
 python-pbr (>= 2.0.0),
 python-requests (>= 2.14.2),
 python-six,
 ${misc:Depends},
 ${python:Depends},
Description: theme and extension support for openstack - Python 2.7
 Theme and extension support for Sphinx documentation from the OpenStack
 project. To use the theme, symply add 'oslosphinx' to the extensions list in
 the conf.py file in your Sphinx project.
 .
 This package contains the Python 2.7 module.

Package: python-oslosphinx-common
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
Description: theme and extension support for openstack - common
 Theme and extension support for Sphinx documentation from the OpenStack
 project. To use the theme, symply add 'oslosphinx' to the extensions list in
 the conf.py file in your Sphinx project.
 .
 This package contains the common files.

Package: python3-oslosphinx
Architecture: all
Depends:
 python-oslosphinx-common,
 python3-pbr (>= 2.0.0),
 python3-requests (>= 2.14.2),
 python3-six,
 ${misc:Depends},
 ${python3:Depends},
Description: theme and extension support for openstack - Python 3.x
 Theme and extension support for Sphinx documentation from the OpenStack
 project. To use the theme, symply add 'oslosphinx' to the extensions list in
 the conf.py file in your Sphinx project.
 .
 This package contains the Python 3.x module.
