=== debian/watch ===
version=3
https://github.com/openstack/oslo.sphinx/tags .*/(\d[\d\.]+)\.tar\.gz
